<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.Toolbar xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/test"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/colorPrimary"
    style="@style/ToolBarStyle">

</android.support.v7.widget.Toolbar><!-- From: file:/C:/Users/PRO/Desktop/SmartHouse/app/src/main/res/layout/app_bar.xml -->